#include <stdlib.h>
#include <string.h>
#include "Switch.h"
#include "viewer_types.h"
#include "SceneGraphRoot.h"

SchedDefineTask(Switch);

static int
run(SchedTask *s,void *rbuf, void *wbuf)
{
// 配列にする
//    SceneGraphRootPtr tmp = sgroot;
//    sgroot = sgroot_2;
//    sgroot_2 = tmp;

    return 0;
}
